# Generated by Django 2.2.3 on 2019-09-29 20:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('federation', '0005_actor_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='actor',
            name='image',
            field=models.URLField(blank=True, max_length=500, null=True),
        ),
    ]
